package de.hft.stuttgart.citygml.green.osm;

import org.locationtech.jts.geom.Polygon;

public class RoadArea {
	
	private Polygon area;

	public RoadArea() {
	}

	public RoadArea(Polygon area) {
		this.area = area;
	}

	public void setArea(Polygon area) {
		this.area = area;
	}

	public Polygon getArea() {
		return area;
	}

	@Override
	public String toString() {
		return "RoadArea [area=" + area + "]";
	}

}
